#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.3
visibility:           public
id:                   warp-tls-3.4.3-5hylSrLV2qDCYo6TeJW8xg
key:                  warp-tls-3.4.3-5hylSrLV2qDCYo6TeJW8xg
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  724cdb6bc005f92559ee9a885727634f
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.3-5hylSrLV2qDCYo6TeJW8xg
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.4.0-FdTdnnvJv4pnhop8qDvVA
    recv-0.1.0-GP3PRB0CSkK5ztXLV1X8c
    streaming-commons-0.2.2.6-H9dEBph2UnU3p2WKg5Ca9z
    tls-1.8.0-JYI8k172HltL1X9hL9h4sp
    tls-session-manager-0.0.4-9XCyzAcr5sS2hUeIbTPUS8
    unliftio-0.2.25.0-4FL0Zl5Cc6Y4cVVDaEjpL7
    wai-3.2.4-19HUvoUcyDICJJ4BtkxzDZ warp-3.3.30-YqOrhYTHKQ7kEXvuz79CG

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

